{
	"icon": "../../icon.png",
	"id": "com.palm.app.messaging",
	"keywords": [
		"SMS",
		"SMS",
		"MMS",
		"IM",
		"Instantané",
		"Clavardage"
	],
	"main": "../../index.html",
	"miniicon": "../../images/notification-small.png",
	"noDeprecatedStyles": true,
	"noWindow": "true",
	"splashBackground": "../../images/splash-messaging-listview.png",
	"splashicon": "../../icon-256x256.png",
	"title": "Messagerie",
	"type": "web"
}